Bug 1475487 - Crash on start
Crash on start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 15:01 EDT by Anton Dorokhov
Modified: 2017-10-16 13:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-16 13:52:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report data (10.87 KB, text/plain)
2017-07-26 15:01 EDT, Anton Dorokhov
no flags Details

  None (edit)
Description Anton Dorokhov 2017-07-26 15:01:56 EDT
Created attachment 1304998 [details]
bug report data

Description of problem:
Discoer UI crush on start.

Version-Release number of selected component (if applicable):


How reproducible:
Start Discover from start menu.

Steps to Reproduce:
1.
2.
3.

Actual results:
not working

Expected results:


Additional info:
Comment 1 Aleix Pol 2017-10-02 20:04:26 EDT
This will be solved by either using last plasma stable release or last appstream stable release.

Sorry for the inconvenience.
Comment 2 Fedora Update System 2017-10-03 16:58:54 EDT
appstream-0.11.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2eb4a79584
Comment 3 Fedora Update System 2017-10-05 23:25:12 EDT
appstream-0.11.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2eb4a79584
Comment 4 Fedora Update System 2017-10-16 13:52:25 EDT
appstream-0.11.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.